<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false">
        <layer-list>
            <item>
                <shape>
                    <size android:height="54dp" android:width="54dp" />
                </shape>
            </item>
            <item
                android:width="40dp" android:height="40dp"
                android:gravity="center"
                android:drawable="@drawable/ic_alarm_disable" />
        </layer-list>
    </item>
    <item
        android:drawable="@drawable/ic_alarm_large"
        android:state_checked="true" />
    <item
        android:drawable="@drawable/ic_alarm" />
</selector>